# TMR_SR_PowerWithLimits Struct Reference

`#include <serial_reader_imp.h>`

List of all members.

## Public Attributes

uint16_t | setPower
uint16_t | maxPower
uint16_t | minPower

## Detailed Description

The current power level and the bounds of the power level range.

## Member Data Documentation

uint16_t TMR_SR_PowerWithLimits::maxPower

The maximum power level, in centidBm.

uint16_t TMR_SR_PowerWithLimits::minPower

The minimum power level, in centidBm.

uint16_t TMR_SR_PowerWithLimits::setPower

The current power level, in centidBm.

The documentation for this struct was generated from the following file:

- serial_reader_imp.h